Bug 1493079 - [gui] add support for resource defaults and operation defaults
Summary: [gui] add support for resource defaults and operation defaults
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcs
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Tomas Jelinek
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-19 10:41 UTC by Tomas Jelinek
Modified: 2021-01-15 07:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-15 07:42:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1281362 0 medium CLOSED [GUI] web UI does not support resource operations 2021-02-22 00:41:40 UTC

Internal Links: 1281362

Description Tomas Jelinek 2017-09-19 10:41:48 UTC
There is currently no support for resource defaults and operation defaults in pcs web UI. They are supported only in CLI.

Comment 2 RHEL Program Management 2021-01-15 07:42:17 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.